@import url('https://fonts.googleapis.com/css2?family=Trirong:wght@100;200;300;400;500;600;700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


html,body{
	font-family: "Trirong", sans-serif;
	line-height:1.8;
}
.main-bg{
	background-color:#2d3036;
}
.head-text{
	font-size:20px;
	font-weight:600;
	color:#212529;
}
.color-gold{color:#af9164;}
.color-txt-footer{color:#66666e;}
.fs-12{font-size:12px;}
.fs-13{font-size:13px;}

.back-to-top {
  display: none; /* ซ่อนปุ่มไว้เริ่มต้น จะแสดงเมื่อมีการเลื่อนหน้าจอ */
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  width: 50px;
  height: 50px;
  background-color: #9ca3af; /* สีเทา */
  color: #ffffff; /* ลูกศรสีขาว */
  border: none;
  border-radius: 50%; /* ทำให้เป็นรูปวงกลม */
  font-size: 24px;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s ease, transform 0.2s ease;
}

.back-to-top:hover {
  background-color: #6b7280; /* สีเทาเข้มเมื่อนำเมาส์ไปชี้ */
  transform: translateY(-3px); /* ขยับขึ้นเล็กน้อยเมื่อโฮเวอร์ */
}
.link-ar {
  color: #222831;
  text-decoration: none;
}
.link-ar:hover {
  color: #948979;
}